package com.bcxin.ars.strategy.ministerial;

import java.lang.reflect.Field;

/**
 * @author linqinglin
 * @date 2021/03/06 0006 13:20
 */
public class BooleanMinDataFormatStrategy implements MinDataFormatStrategy {

    @Override
    public String format(Field columnField, Object data) {
        //1：有；2：无
        if(data != null){
            if(data.toString().equals("0")) {
                return "2";
            }
        }
        return "1";
    }
}
